PDA

View Full Version : [ubuntu] Trendnet tew-424ub will not work in 9.04



silent contender
May 10th, 2009, 07:35 PM
I am having trouble with tew-424ub connecting to networks. I never had it work in 8.10 without using ndiswrapper and the net8187.inf for XP. With ndiswrapper, I could use it without problems (including encryption).

Now that I've updated to 9.04, I can only occasionally connect to unencrypted networks.

I've heard that rtl8187b is supported out of the box in 9.04 but there been no success.

What do I need to do to get support for my wireless adapter?

ronux
May 22nd, 2009, 12:45 AM
I am using the same wireless adapter and I followed the info from this http://ubuntuforums.org/showthread.php?t=792092

After modifying the rc.local file as suggested I have full network connectivity.

My general question would be if in the future there will be a final fix for this issue.


I hope this will work for you.

R.